#pragma once

// Αρχείο με όλες τις δηλώσεις μεταβλητών και ενεργειών  
// για τα δύο παράθυρα για την εμφάνιση των εικόνων

// CDisplayWnd2

class CDisplayWnd2 : public CWnd
{
	DECLARE_DYNAMIC(CDisplayWnd2)

public:
	CDisplayWnd2();
	virtual ~CDisplayWnd2();
	HDC m_dc2;
	HBITMAP m_Bit2;
	HDC m_dc_small2;
	HBITMAP m_Bit_small2;

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnPaint();
};


